<?php

    include("../../classes/database.class.php");
    include("../../classes/usuarioModel.class.php");
	
	$nomeUsuario = $_POST['nomeUsuario'];
    
        
	$modelo = new UsuarioModel();
	$rows = $modelo->queryNomeUsuario($nomeUsuario);

	echo json_encode($rows);